어도비 플래시 플레이어, 제로데이 취약점 발견돼

북마크 완료!

마이페이지의 ‘북마크한 기사’에서 읽으실 수 있습니다.

북마크한 기사 보러가기 close
입력 2015.02.03 10:40 | 수정 2015.02.03 10:46

[IT조선 노동균] 어도비 플래시 플레이어에서 기존에 발견되지 않았던 보안 취약성이 발견돼 사용자들의 주의가 요구된다.

어도비 플래시 플레이어(사진= 어도비)

어도비는 2일(현지시간) 플래시 플레이어의 최신 버전 16.0.0.296 또는 그 이전 버전에서 제로데이 공격에 노출될 수 있는 결함이 존재한다고 밝혔다.

회사측에 따르면 해당 결함에 노출될 시 공격자가 감염된 시스템의 권한을 탈취, 파손에 이르게 할 수 있는 것으로 알려졌다. 윈도우와 맥, 리눅스 11.2.202.440 버전 이하의 운영체제가 모두 해당된다.

특히 이 결함은 윈도 8.1 이하 운영체제에서 인터넷 익스플로러와 파이어폭스 사용자들에게 활발히 악용되고 있는 것으로 확인됐다.

보안 업체 트렌드마이크로는 사용자들에게 결함이 수정될 때까지 플래시 플레이어 사용을 자제할 것을 권고했다. 어도비 또한 이번 주 내로 패치를 적용할 것이라고 밝혔다.

노동균 기자 yesno@chosunbiz.com

0
주요 뉴스
지금 주목할 뉴스